/* CSS Document */
@font-face {
    font-family: 'dinprolight';
    src: url('/fonts/dinpro-light-webfont.eot');
    src: url('/fonts/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinpro-light-webfont.woff') format('woff'),
         url('/fonts/dinpro-light-webfont.ttf') format('truetype'),
         url('/fonts/dinpro-light-webfont.svg#dinprolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
	outline:0;
	padding:0;
	margin:0;	
}
html{
	z-index:1;
	min-height: 100%;
}
body{
	color:#574d41;
	font-size:12px;
	background: #ffffff  url(/images/bgBody.png) no-repeat center top;
	font-family: Calibri, Arial, Verdana;
	z-index:2;
}
#container { 
	margin-left: auto; 
	margin-right: auto;
	width: 934px;
	position:relative;
	z-index:3;
}
header{ 
	width: 934px;
	position:relative;
	height:648px;
	z-index:4;
}
header.ip{
	height:228px;
}
header .slogan{
	color:#000000;
	text-transform:uppercase;
	font-size:30px;
	font-weight:normal;
	font-family:"dinprolight", Helvetica, sans-serif;
	position:absolute;
	left:0px;
	top:174px;
}
header .uc{
	position:absolute; 
	right:0px; 
	top:96px; 
	font-size:24px; 
	color:#000000;
	text-transform:uppercase;
	font-weight:normal;
	font-family:"dinprolight", Helvetica, sans-serif;
}
#logo{
	position:absolute;
	z-index:400;
	left:-28px;
	top:18px;	
	background-color:#FFFFFF;
	text-align:center;
}

.btn{
 	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
	background-color:#7c818a;
	color:#FFFFFF;
	/*text-transform:uppercase;*/
	padding:2px 5px 2px 5px;
	cursor:pointer;
}
#middlePart{
	position:relative;
}

main{
	position:relative;
	min-height:50px;
	width:680px;
	float:right;
	font-size:14px;
}
main.fp{
	width:100%;
	float:none;
}
main p{
	padding:8px 0 8px 0;
}
main p,main td{
	line-height:150%;
}
main a{
	color:#8a8c8e;
	text-decoration:none;
}
main a:hover{
	color:#ec7335;
}
main li{
	list-style-position:outside;
	margin-left:20px;
}
main li li{
	margin-left:40px;
}
#art{
	position:relative;
	float:right;
	min-height:400px;
	width:370px;
}
.pcwrap{
	padding:0 20px 0 20px;
	position:relative;
}
.pcfull{
	width:100%!important;
	float:none!important;
}
table{
	border-collapse:collapse;
}
table.imageTexte{
	width:100%;
	margin-bottom:90px;
}
table.imageTexte td{
	width:50%;
	min-height:100px;
	vertical-align:top;
}
table.imageTexte td + td{
	padding-left:25px;
	/*border:1px solid red;*/
}
table.imageTexte table td{
	padding-left:0px;
}
table.imagetexte tbody tr:First-Child td:First-Child img,
table.imageTexte tr:First-Child td:First-Child img{
	width:425px;
	height:300px;
}
img{
	border-width:0px;
}
#lgMenu{
	position:absolute;
	right:20px;
	top:20px;
}
#banner{
	position:absolute;
	right:0px;
	top:216px;
	width: 934px;
	height:313px;
}

.slider{
	position:relative; 
	width:934px;
	height:313px;
	z-index:100;
}
.slider2{
	position:relative; 
	width:340px;
	height:313px;
	z-index:200;
}
.slider2 div.news{
	display:block; 
	text-align:center; 
	color:#FFFFFF; 
	height:313px;
}
.slider2 div.news div{
	padding:24px;
	font-family:"dinprolight", Helvetica, sans-serif;	
	font-size:20px;
	line-height:150%;
}
.slider2 div.news div p{
	padding:8px 0 8px 0;
}
.slider2 div.news div a{
	text-decoration:none;
}
a.type1{
	display:inline-block;
	background:#FFFFFF;
	color:#574d41;
	padding:3px 8px 3px 8px;
}
a.type2{
	display:inline-block;
	background:#ec7335;
	color:#FFFFFF;
	padding:3px 8px 3px 8px;
}
.dots{
	height:18px;
	margin-top:20px;
}
.dots a{
	width:18px;
	height:18px;
	background:url("/images/dots.png") no-repeat -18px 0;
	display:inline-block;
	cursor:pointer;
}
.dots a.pager-active{
	background-position:0 0;
}
.dots div{
	float:left; 
	height:18px;
}
.dotsline{
	height:18px;
	background:url("/images/bgDots.png") repeat-x left center;
}


.alphaBanner{
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	width:428px;
	background: transparent  url(/images/alphaBanner.png) no-repeat left top;	
	z-index:120;
	color:#FFFFFF;
}
.maskBanner{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background: transparent  url(/images/maskBanner.png) no-repeat left top;	
	z-index:130;
}
.maskBanner a{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
        display: block;
	z-index:131;
}
#picLoader div{
	position:relative;
}
#picLoader div span{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	color:#FFFFFF;
	font-size:20px;
	z-index:5555;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}

#swfb{
	width: 780px;
	height:100px;	
}
footer{
	border-top:1px solid #8e8e8e;
	margin-top:25px;
	padding-top:9px;
	font-size:12px;
	padding-bottom:10px;
	position:relative;
}
.menuBottom{
	position:relative;	
	list-style-position:inside;
	list-style-type:none;
}
.menuBottom ul{
	padding:0!important;
	margin:10px 0!important;
	list-style-type:none;
	list-style-position:inside;
}
.menuBottom li{
	float:left;
	display:block;
	font-size:12px;
	text-align:center;
}
.menuBottom li a{
	color:#8a8c8e;
	text-decoration:none;
}
.menuBottom li a:hover {
	text-decoration: underline;
	color: #ea6031;
}

.menuBottom.mb2 li{width:50%;}
.menuBottom.mb3 li{width:33.333%;}
.menuBottom.mb4 li{width:25%;}
.menuBottom.mb5 li{width:20%;}
.menuBottom.mb6 li{width:16.666%;}
.menuBottom li:first-child a,.menuBottom li:last-child{
	font-size:16px;
	font-weight:bold;
	color:#ec7335;
}
.menuBottom li:first-child{text-align:left;}
.menuBottom li:last-child{text-align:right;}

#baseline{
	padding:10px 20px 0 20px;
	font-size:12px;
	color:##d7f2be!important;
	text-transform:none!important;
	border-width:0px!important;
}
fieldset{
	border:1px solid #dddddd;
	padding:12px;
	position:relative;
}


main h1{
	color:#333333;
	text-transform:uppercase;
	font-size:34px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:3px solid #ec7335;
	font-weight:normal;
	font-family:"dinprolight", Helvetica, sans-serif;
}
main h2{
	color: #7ab62c;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-left:20px;
	margin-top:18px;
	margin-bottom:18px;
	background:url("/images/fl02.png") no-repeat left center;
}
main h3{
	font-size:14px;
	color:#7ab62c;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:10px;
	text-transform:uppercase;
	line-height:130%;
}
main table{
	min-width:360px;
}
.asides{
	float:left;
	width:211px;
	background:url("/images/bgSubMenu.png") no-repeat left bottom;
}
.asides h3{
	padding:4px 0 4px 0;
	background-color:#ec7335;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.galThumb{
	width:160px;
	height:140px;
	background-image:url("/images/bgThumbsGal.png");
	background-repeat:no-repeat;
	overflow:hidden;
	float:left;
	position:relative;
}
.galThumb>div{
	margin-top:5px;
	margin-left:5px;
}
.contacts{
	width:100%;
}
.contacts tr{
	border-bottom:1px dotted #333333
}
.contacts td{
	padding:4px;
}


.bx-wrapper .bx-prev{
	position:absolute;
	top:147px;
	display:none;
	cursor:pointer;
	left:-32px;
}
.bx-wrapper .bx-next{
	position:absolute;
	top:147px;
	display:none;
	cursor:pointer;
	right:-32px;
}
.bx-wrapper .bx-start{
	display:none;
}
.toggle{
	cursor:pointer;
	line-height:40px;
	height:40px;
}
.toggle img{
	vertical-align:middle;
}
.togglable{
	display:none;
	margin-bottom:20px;
}

#newsContainer .item{margin-bottom:20px;padding-bottom:20px;border-bottom:2px solid #dddddd;}
#newsContainer .item .intro{padding-right:6px;}
#newsContainer img{float:left;margin-right:10px;display:block;}
#newsContainer .date{ display:block;font-weight:bold; color:#999; font-size:11px;}
h5{ display:block;font-weight:bold; color:#999; font-size:12px; margin-bottom:8px;}

#lastNews li{ display:block; list-style-type:none; padding-bottom:5px;}
#lastNews li a{ text-decoration:none;font-weight:bold}
#lastNews .date{display:block;; color:#ffffff; font-size:11px;}

#identification{margin-top:30px;}
#identification h3{height:38px;}
#identification .col1{float:left; width:47%;height:220px;}
#identification .col2{float:right; width:50%;height:220px;}
#forgottenPwdCont{display:none;}

.contact-form{margin-top:25px;}
.contact-form .msg{ margin-bottom:10px; display: block; }
.contact-form form label{ display: block; float:left; width:220px; height:30px; line-height:30px; }
.contact-form form p .it{ display: block; float:left; }
.contact-form form p{ clear:both; padding-right:10px; }
.contact-form .large{ width:100%; padding:0; }
.contact-form textarea{ width:220px; height:120px; }

.error{background-color:#c80000;color:#FFFFFF;}
.errorMsg{display:none;color:#c80000;}
.validMsg{display:none;color:#00DF00;}

#faqContainer h3 a{color: #4E6672;}
#faqContainer h3{margin-top:0;}
#faqContainer h3 a{ background:transparent url(/images/ico_question.gif) no-repeat left center; padding-left:25px; font-size:15px; }
#faqContainer .question{ border-bottom:1px solid #ccc; padding:10px 0; }
#faqContainer .reponse{padding-left:25px; display:none;}

.clear{clear:both;height:1px;overflow:hidden;}

.spritefr{
	position:relative;
	display:inline-block;
	width:34px;
	height:24px;
	color:#ffffff;
	text-align:center;
	line-height:24px;
	margin-left:5px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url("/images/sprite.png");
	overflow:hidden;
	cursor:pointer;
}
.spr_details{background-position:-0px -0px;width:80px;}
.spr_stockok{background-position:-80px -0px;width:88px;}
.spr_stockko{background-position:-168px -0px;width:117px;}
.spr_new{background-position:-285px -0px;width:102px;}
.fr{float:right;}








.table{width:100%;margin-bottom:18px;}.table th,.table td{padding:8px;line-height:18px;text-align:left;border-top:1px solid #ccc4b6;}
.table th{font-weight:bold;vertical-align:bottom;}
.table td{vertical-align:top;}
.table thead:first-child tr th,.table thead:first-child tr td{border-top:0;}
.table tbody+tbody{border-top:2px solid #ddd;}
.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#E6E7E8;}
.cart{width:100%;}
.cart .qty_field{width:30px;text-align:center;}
.cart .submit-cart{text-align:right;}

.paymentMethods{width:100%;}
.paymentMethods tr{height:60px;}
.paymentMethods tbody tr td:first-child{ text-indent:15px;}

a.btn{
	color:#FFFFFF!important;
}

.tb1 {
	border-collapse:collapse;
}
.tb1 tr {
	border-bottom:1px solid #cccccc;
}
.tb1 tr:last-child {
	border-width:0px;
}
.tb1 td {
	padding:10px 25px 10px 25px;
	text-align:left;
}
.tb1 tr td:first-child{
	background-color:#fafafa;
}

.tb2 {
	border-collapse:collapse;
	width:100%;
}
.tb2 tr {
	border-bottom:1px solid #cccccc;
}
.tb2 tr:nth-child(even) {background: #fafafa}
.tb2 tr:nth-child(odd) {background: #ffffff}
.tb2 td {
	padding:10px 25px 10px 25px;
	text-align:center;
}
.tb2 th {
	padding:10px 25px 10px 25px;
	text-align:center;
	background-color:#005063;
	color:#FFFFFF;
}
.tb2 .sth {
	background-color:#b6dae3!important;
}

.tb3 {
	border-collapse:collapse;
	width:100%;
}
.tb3 tr {
	border-bottom:1px solid #cccccc;
}
.tb3 tr:nth-child(even) {background: #fafafa}
.tb3 tr:nth-child(odd) {background: #ffffff}
.tb3 td {
	padding:10px 25px 10px 25px;
}
.tb3 th {
	padding:10px 25px 10px 25px;
	text-align:center;
	background-color:#005063;
	color:#FFFFFF;
}
.tb3 .sth {
	background-color:#b6dae3!important;
}





.encart0{
	width:300px;
}
.encart0 a{
	color:#847059;
	text-decoration:none;
}
.encart0 a:hover{
	color:#f00000;
}

.encart0 .encartTop{
	height:0px;
}
.encart0 .encartTop h2{
	display:none;
}
.encart0 .encartMiddle{
}
.encart0 .encartBottom{
	height:0px;
}

.topRightMenu{
	list-style:inside;
	list-style-type:none;
	display:block;
	position:absolute;
	right:0px;
	top:44px;
}

.fb{
	display:block;
	position:absolute;
	right:0px;
	top:6px;
}
.greenem{
	font-weight:bold;
	color: #7ab62c;
}
.remark{
	padding:5px 0 5px 15px;
	margin:8px 0 18px 0px;
	border-left:5px solid #7ab62c;
	font-size:16px;
	font-style:italic;
}
.alert{
	padding:5px 0 5px 15px;
	margin:8px 0 18px 0px;
	border:1px solid #f00000;
	border-left-width:5px;
	font-size:16px;
	font-style:italic;
}
ol ol,ul ol, ul ul, ol ul{
	margin-left:40px;
}

ul.logos, ul.logos li{
	list-style:none;
	list-style-position:inside;
	padding:0!important;
	margin:0!important;
}
ul.logos li{
	float:left;
	margin:0 12px 15px 0!important;
	display:block;
	padding:0!important;
}
ul.logos img{
	width:230px;
	height:auto;
}

.ti1{
	background: #ffffff url("/images/mg.png") no-repeat 10px center;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fff', EndColorStr='#ddd');
	border: 1px solid #bbb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12x;
	border-radius: 12x;
	-webkit-box-shadow: 0px 0px 2px #454545;
	-moz-box-shadow: 0px 0px 2px #454545;
	box-shadow: 0px 0px 2px #454545;
	color: #999999;
	font-size:13px;
	text-decoration: none;
	width:97px;
	height:24px;
	padding: 0px 10px 0 35px;
	line-height:24px;
}


.topRightMenu li{
	float:left;	
	display:block;
	line-height:100%;
	margin:0;
	margin-left:18px;	
	line-height:24px;
	/*text-indent:10px;*/
}
.mainPhone{
	background:transparent url(/images/phone.png) no-repeat 0 0;
	font-weight:bold;
	color:#000000;
	font-size:17px;
	padding-left:18px;
}
.topRightMenu li a{
	color: #ffffff;
	text-decoration: none;
	font-size:13px;
	display:block;
	line-height:24px;
}
.topRightMenu li a:hover{
	color: #111111;
}






.asides ul{
	margin:0;
	padding:0;
	position:block;	
	list-style-position:outside;
	list-style-type:none;
}
.asides ul ul{
	margin-left:15px;
	padding:0;
}
.subMenu1{
	
}
.subMenu1 li{
	position: relative;
	display: block;	
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	margin:7px 0 7px 0;
	text-align:left;
}
.subMenu1 li a{
	display:block;
	color:#8a8c8e;
	text-decoration:none;
	background:url("/images/orangeArrow.png") no-repeat left center;
	padding-left:16px;
	font-size:14px;
	font-weight:bold;
}
.subMenu1 ul ul li a{
	color:#333333;
	background:none;
	padding-left:6px;
}
.subMenu1 a:hover,.subMenu1 a.current{
	color:#ec7335;
}





.subMenu2{
	
}
.subMenu2 li{
	position: relative;
	display: block;	
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	margin:7px 0 7px 0;
	text-align:left;
}
.subMenu2 ul a{
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	font-size:16px;
	color:#000000;	
	font-weight:bold;
}
.subMenu2 ul ul a{
	text-transform:none;	
	color:#8a8c8e;	
	background:url("/images/orangeArrow.png") no-repeat left center;
	padding-left:16px;
	font-size:14px;
}
.subMenu2 ul ul ul a{
	color:#333333;
	background:none;
	padding-left:6px;
}
.subMenu2 a:hover,.subMenu2 a.current{
	color:#ec7335;
}
.subMenu2 ul ul li:last-child{
	margin-bottom:20px;
}

.imgh1{
	float:right;
	width:230px;
	height:80px;
	overflow:hidden;
	display:block;
	position:relative;
	margin-top:-5px;
}
.maskImgH1{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background:transparent url(/images/maskImgH1.png) no-repeat center center;	
}

h1.wimg{
	width:390px;
}
.clear{
	clear:both;
	height:1px;
	overflow:hidden;
}
main img{
	max-width:100%;
	height:auto;
}
#map img{
	max-width:none;
	height:auto;
}

.tbpdf{
	width:100%;
	margin-top:20px;
}
.tbpdf tr{
	width:74px;
	background:transparent url(/images/orange.png) repeat-x center bottom;
}
.tbpdf td{
	padding:12px;
	color:#FFFFFF;
}
.tbpdf td:first-child{
	width:86px;
}
.tbpdf td:last-child{
	text-align:right;
}
.tbpdf td a{
	color:#FFFFFF;
	display:block;
	margin-top:12px;
	font-weight:bold;
}
.tbpdf td a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}



.ti2{
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fff', EndColorStr='#ddd');
	border: 0px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4x;
	border-radius: 4x;
	-webkit-box-shadow: 0px 0px 2px #454545;
	-moz-box-shadow: 0px 0px 2px #454545;
	box-shadow: 0px 0px 2px #454545;
	color: #999999;
	font-size:13px;
	text-decoration: none;
	width:200px;
	height:24px;
	padding: 0px 10px 0 10px;
	line-height:24px;
}
.submit{
	padding:6px;
}
.hid{
	display:none;
}
#email4Newsletter{
	text-align:center;
}
.mb0 li{
	width:60%;
}
.mb0 li:first-child{
	width:20%;
}
.mb0 li:last-child{
	width:20%;
}
.poweredby{
	color: #8a8c8e;
	font-size: 11px;
	font-weight:normal;
}
.poweredby a{
	font-weight:bold;
} 